Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Jul 2021 10:09:58 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del hassan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hassan Bot:  Hi Hassan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9678603222 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569112984            01:58 PM, 17th Jul                   Hamza                   Hi Hassan,Good eveni
 ng  Thank you for contacting us.This is Hamza.I will be happy to help you           01:59 PM, 17th Jul                     hassan                    Hai           01:59 PM, 17th Jul                   Hamza                   Could you please confirm is this your correct phone number 971569112984?           02:01 PM, 17th Jul                     hassan                    Yes           02:01 PM, 17th Jul                     hassan                    Now iam dxb logistics city DWC .Deal dwc wh           02:03 PM, 17th Jul                   Hamza                   Our courier team will contact you to deliver the order within 24 hours           02:04 PM, 17th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           02:05 PM, 17th Jul                     hassan                    But all ready 3 days finish no buddy contact me           02:05 PM, 17th Jul                   Hamza                   We sincerely apologize for any inconvenience cause
 d,And please be assured that you will be contacted soon enough           02:08 PM, 17th Jul                     hassan                    Ok thanks           02:09 PM, 17th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:09 PM, 17th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2871513